a {
  color: #0066a8;
}
a:focus, a:active, a:hover {
  color: #0085db;
}

.cms a {
  color: #0066a8 !important;
}

.guideline-content h1, .guideline-content h2, .guideline-content h3, .guideline-content h4, .guideline-content h5, .guideline-content h6 {
  color: #0066a8;
}

.main-navigation .navbar-logo .nav-item.open .nav-link,
.main-navigation .navbar-logo .nav-item a.nav-link:hover {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}

.sidebar-footer {
  border-top: 0;
  font-size: 93%;
}

.whats-up-container .card.feed-activity-card.study {
  border: none;
  background-color: #FFF !important;
}
.whats-up-container .card.feed-activity-card.challenge {
  border: none;
  background-color: #FFF !important;
}
.whats-up-container .card.feed-activity-card.blog {
  border: none;
  background-color: #FFF !important;
}
.whats-up-container .card.feed-activity-card.project {
  border: none;
  background-color: #FFF !important;
}

.btn.btn-primary, .btn.btn-secondary {
  text-transform: uppercase;
}
.btn.btn-support {
  background-color: #296cfc;
  color: #FFF !important;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.btn.btn-transparent {
  background-color: transparent;
  color: #FFF;
  border: solid 2px #FFF;
}
.btn.btn-danger {
  color: #d5413c !important;
  background-color: #FFF;
}
.btn.btn-danger:focus, .btn.btn-danger:active, .btn.btn-danger:hover {
  color: #fff !important;
  background-color: #ae2a26;
}
.btn.btn-link:focus, .btn.btn-link:active, .btn.btn-link:hover {
  box-shadow: none;
}
.btn:active, .btn:hover {
  outline: none !important;
}

.project-submit .project-nav .text-image.complete .img-arrow {
  background-color: #a6ce39;
  color: #ffffff;
}
.project-submit .project-nav .text-image.complete .img-arrow.left:after {
  border-left-color: #a6ce39;
}

.lego-id-account .age-choice .range-slider .range-slider-fill, .lego-id-account .age-choice .range-slider .range-slider-rail {
  background-color: #0066a8;
}
.lego-id-account .age-choice .range-slider .range-slider-knob {
  background: #0066a8;
}

.badge-brand {
  background-color: #0066a8;
  color: #ffffff;
}

.fa-badge-brand {
  background-color: none;
  color: #0066a8;
}

.quick-questions-container {
  color: #ffffff !important;
  background-color: #0070b8 !important;
}
.quick-questions-container .btn-flat {
  background-color: #0070b8;
}

.quizzes-container {
  color: #ffffff !important;
  background-color: #0070b8 !important;
}
.quizzes-container .btn-secondary {
  background-color: #008feb;
  border-color: #ffffff;
  color: #ffffff;
}
.quizzes-container .btn-secondary:focus, .quizzes-container .btn-secondary:hover {
  color: #0070b8;
  background-color: #ffffff;
  border-color: #ffffff;
}
.quizzes-container .btn-flat {
  background-color: #0070b8;
}
.quizzes-container .card-answer {
  border-color: #ffffff;
  color: #ffffff;
  background-color: #008feb;
}

.poll-container {
  color: #0070b8 !important;
  background-color: #ffffff !important;
}
.poll-container .btn-secondary {
  background-color: white;
  border-color: #0070b8;
  color: #0070b8;
}
.poll-container .btn-secondary:focus, .poll-container .btn-secondary:hover {
  color: #ffffff;
  background-color: #0070b8;
  border-color: #0070b8;
}
.poll-container .btn-flat {
  background-color: #ffffff;
}

.btn-secondary {
  color: #0066a8;
  background-image: none;
  background-color: #fff;
  border-color: #0066a8;
}
.btn-secondary:focus, .btn-secondary.focus, .btn-secondary:active, .btn-secondary.active, .open > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #0066a8;
  border-color: #0066a8;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #0066a8;
  border-color: #0066a8;
}
.btn-secondary.disabled:focus, .btn-secondary.disabled.focus, .btn-secondary:disabled:focus, .btn-secondary:disabled.focus {
  border-color: #0fa1ff;
}
.btn-secondary.disabled:hover, .btn-secondary:disabled:hover {
  border-color: #0fa1ff;
}

.btn-primary, .btn-info {
  color: #ffffff !important;
  background-color: #0066a8;
  border-color: #0066a8;
}
.btn-primary:hover, .btn-info:hover {
  color: #ffffff;
  background-color: #004775;
  border-color: #00416b;
}
.btn-primary:focus, .btn-primary.focus, .btn-info:focus, .btn-info.focus {
  color: #ffffff;
  background-color: #004775;
  border-color: #00416b;
}
.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle, .btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle {
  color: #ffffff;
  background-color: #004775;
  border-color: #00416b;
  background-image: none;
  -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus, .btn-info:active:hover, .btn-info:active:focus, .btn-info:active.focus, .btn-info.active:hover, .btn-info.active:focus, .btn-info.active.focus, .open > .btn-info.dropdown-toggle:hover, .open > .btn-info.dropdown-toggle:focus, .open > .btn-info.dropdown-toggle.focus {
  color: #ffffff;
  background-color: #00121e;
  border-color: black;
}
.btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary:disabled:focus, .btn-primary:disabled.focus, .btn-info.disabled:focus, .btn-info.disabled.focus, .btn-info:disabled:focus, .btn-info:disabled.focus {
  background-color: #0066a8;
  border-color: #0066a8;
}
.btn-primary.disabled:hover, .btn-primary:disabled:hover, .btn-info.disabled:hover, .btn-info:disabled:hover {
  background-color: #0066a8;
  border-color: #0066a8;
}

.btn-default {
  color: #0066a8;
  background-image: none;
  background-color: #fff;
  border-color: #0066a8;
}
.btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
  color: #fff;
  background-color: #0066a8;
  border-color: #0066a8;
}
.btn-default:hover {
  color: #fff;
  background-color: #0066a8;
  border-color: #0066a8;
}
.btn-default.disabled:focus, .btn-default.disabled.focus, .btn-default:disabled:focus, .btn-default:disabled.focus {
  border-color: #0fa1ff;
}
.btn-default.disabled:hover, .btn-default:disabled:hover {
  border-color: #0fa1ff;
}

.btn-flat:focus, .btn-flat:hover {
  color: #0066a8;
}

.btn-input.active {
  background-color: #0066a8;
}
.btn-input.active:hover, .btn-input.active:focus, .btn-input.active.focus {
  background-color: #003151;
}

::-webkit-file-upload-button {
  color: #0066a8;
  background-image: none;
  background-color: #fff;
  border-color: #0066a8;
}
::-webkit-file-upload-button:focus, ::-webkit-file-upload-button.focus, ::-webkit-file-upload-button:active, ::-webkit-file-upload-button.active, .open > ::-webkit-file-upload-button.dropdown-toggle {
  color: #fff;
  background-color: #0066a8;
  border-color: #0066a8;
}
::-webkit-file-upload-button:hover {
  color: #fff;
  background-color: #0066a8;
  border-color: #0066a8;
}
::-webkit-file-upload-button.disabled:focus, ::-webkit-file-upload-button.disabled.focus, ::-webkit-file-upload-button:disabled:focus, ::-webkit-file-upload-button:disabled.focus {
  border-color: #0fa1ff;
}
::-webkit-file-upload-button.disabled:hover, ::-webkit-file-upload-button:disabled:hover {
  border-color: #0fa1ff;
}

.thumbnails-tray div:hover {
  border-color: #0066a8;
}
.thumbnails-tray .current {
  border-color: #0066a8;
}

.follow-button.following {
  color: #0066a8;
}

.save-content-button.saved {
  color: #0066a8;
}

.main-navigation .navbar-mobile {
  background-color: #292929;
}
.main-navigation .navbar-mobile .navbar-logo .community-logo {
  max-height: 45px;
}
.main-navigation .navbar-mobile .nav-item .nav-link {
  color: #dbdcdd;
}
.main-navigation .navbar-mobile .nav-item.open .nav-link {
  color: #292929;
  background-color: #dbdcdd;
}
.main-navigation .navbar-logo {
  background-color: #292929;
}
.main-navigation .navbar-logo .community-logo {
  max-height: 45px;
}
.main-navigation .navbar-logo .nav-item .nav-link {
  color: #dbdcdd;
}
.main-navigation .navbar-logo .nav-item .nav-link:hover {
  color: #292929;
  background-color: #dbdcdd;
}
.main-navigation .navbar-logo .nav-item.open .nav-link, .main-navigation .navbar-logo .nav-link-notifications.open .nav-link {
  color: #292929;
  background-color: #dbdcdd;
}
.main-navigation .navbar-secondary {
  background-color: #666;
}
.main-navigation .navbar-secondary .nav-item .nav-link {
  font-family: "Varela Round", Arial, Helvetica, sans-serif;
  color: #fff;
}
.main-navigation .navbar-secondary .nav-item .nav-link:hover, .main-navigation .navbar-secondary .nav-item .nav-link:focus {
  background-color: #0066a8;
  color: #ffffff;
}
.main-navigation .primary-nav .user-info-nav-item {
  order: 7;
}
.main-navigation .primary-nav .notifications-nav-item {
  order: 6;
}
.main-navigation .primary-nav .search-nav-item {
  order: 1;
}
.main-navigation .primary-nav .feed-nav-item {
  order: 2;
}
.main-navigation .primary-nav .discover-nav-item {
  order: 3;
}
.main-navigation .primary-nav .people-nav-item {
  order: 4;
}
.main-navigation .primary-nav .things-to-do-nav-item {
  order: 5;
}

.main-footer .footer-img-link img {
  height: 46px;
}

.marquee .marquee-join {
  border-color: #0066a8;
}
.marquee a:not(.btn):hover {
  color: #08457c;
}

.card-marquee .checkbox-trigger {
  color: #ffffff !important;
  background-color: #0066a8;
  border-color: #0066a8;
}
.card-marquee .checkbox-trigger:hover {
  color: #ffffff;
  background-color: #004775;
  border-color: #00416b;
}
.card-marquee .checkbox-trigger:focus, .card-marquee .checkbox-trigger.focus {
  color: #ffffff;
  background-color: #004775;
  border-color: #00416b;
}
.card-marquee .checkbox-trigger:active, .card-marquee .checkbox-trigger.active, .open > .card-marquee .checkbox-trigger.dropdown-toggle {
  color: #ffffff;
  background-color: #004775;
  border-color: #00416b;
  background-image: none;
  -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.card-marquee .checkbox-trigger:active:hover, .card-marquee .checkbox-trigger:active:focus, .card-marquee .checkbox-trigger:active.focus, .card-marquee .checkbox-trigger.active:hover, .card-marquee .checkbox-trigger.active:focus, .card-marquee .checkbox-trigger.active.focus, .open > .card-marquee .checkbox-trigger.dropdown-toggle:hover, .open > .card-marquee .checkbox-trigger.dropdown-toggle:focus, .open > .card-marquee .checkbox-trigger.dropdown-toggle.focus {
  color: #ffffff;
  background-color: #00121e;
  border-color: black;
}
.card-marquee .checkbox-trigger.disabled:focus, .card-marquee .checkbox-trigger.disabled.focus, .card-marquee .checkbox-trigger:disabled:focus, .card-marquee .checkbox-trigger:disabled.focus {
  background-color: #0066a8;
  border-color: #0066a8;
}
.card-marquee .checkbox-trigger.disabled:hover, .card-marquee .checkbox-trigger:disabled:hover {
  background-color: #0066a8;
  border-color: #0066a8;
}

.response-page .nav-pills {
  border-color: #0066a8;
}
.response-page .nav-pills li {
  color: #ffffff;
}
.response-page .nav-pills li.active a, .response-page .nav-pills li.active a:hover, .response-page .nav-pills li.active a:focus {
  color: #ffffff;
  background-color: #0066a8;
}
.response-page .nav-pills li.active .label-brand {
  color: #0066a8;
}
.response-page .nav-stacked {
  border-color: #0066a8;
}
.response-page .featured {
  color: #257abd;
}

.comments-container .comment-action-toggle-replies span {
  color: #0066a8;
}
.comments-container .comment-actions-list a:hover {
  color: #0066a8;
}

.response-page .activity-header.study, .response-edit-page .activity-header.study, .response-modal .activity-header.study {
  border-color: #7f131b;
}
.response-page .activity-header.study .activity-header-type, .response-edit-page .activity-header.study .activity-header-type, .response-modal .activity-header.study .activity-header-type {
  background-color: #7f131b;
  color: #ffffff;
}
.response-page .activity-header.challenge, .response-edit-page .activity-header.challenge, .response-modal .activity-header.challenge {
  border-color: #ee0000;
}
.response-page .activity-header.challenge .activity-header-type, .response-edit-page .activity-header.challenge .activity-header-type, .response-modal .activity-header.challenge .activity-header-type {
  background-color: #ee0000;
  color: #ffffff;
}
.response-page .activity-header.blog, .response-edit-page .activity-header.blog, .response-modal .activity-header.blog {
  border-color: #9b59b6;
}
.response-page .activity-header.blog .activity-header-type, .response-edit-page .activity-header.blog .activity-header-type, .response-modal .activity-header.blog .activity-header-type {
  background-color: #9b59b6;
  color: #ffffff;
}
.response-page .activity-header.project, .response-edit-page .activity-header.project, .response-modal .activity-header.project {
  border-color: #0175c0;
}
.response-page .activity-header.project .activity-header-type, .response-edit-page .activity-header.project .activity-header-type, .response-modal .activity-header.project .activity-header-type {
  background-color: #0175c0;
  color: #ffffff;
}

.text-brand-1 {
  color: #0066a8;
}

.bg-brand-1 {
  color: #fff !important;
  background-color: #0066a8 !important;
}

a.bg-brand-1:focus, a.bg-brand-1:hover {
  background-color: #e6e6e6;
}

.completion-check-bg {
  color: #fff !important;
  background-color: #a6ce39 !important;
}

a.completion-check-bg:focus, a.completion-check-bg:hover {
  background-color: #e6e6e6;
}

[class^="b-"].b-brand-1, [class*=" b-"].b-brand-1 {
  border-color: #0066a8;
}

.vote-widget .voting-container .vote-button:hover, .vote-widget .voting-container .vote-button:disabled, .vote-widget .voting-container .vote-button.voted {
  color: #0066a8;
}
.vote-widget .voting-container.distributed .vote-button.voted-up {
  color: #0066a8;
}

.stat.voted {
  color: #0066a8;
}

.whats-up-container .card.feed-tile .tile-header-banner.study .bar, .whats-up-container .card.feed-activity-card .tile-header-banner.study .bar {
  background-color: #7f131b;
}
.whats-up-container .card.feed-tile .tile-header-banner.study .label, .whats-up-container .card.feed-activity-card .tile-header-banner.study .label {
  color: #7f131b;
}
.whats-up-container .card.feed-tile .tile-header-banner.challenge .bar, .whats-up-container .card.feed-activity-card .tile-header-banner.challenge .bar {
  background-color: #ee0000;
}
.whats-up-container .card.feed-tile .tile-header-banner.challenge .label, .whats-up-container .card.feed-activity-card .tile-header-banner.challenge .label {
  color: #ee0000;
}
.whats-up-container .card.feed-tile .tile-header-banner.blog .bar, .whats-up-container .card.feed-activity-card .tile-header-banner.blog .bar {
  background-color: #9b59b6;
}
.whats-up-container .card.feed-tile .tile-header-banner.blog .label, .whats-up-container .card.feed-activity-card .tile-header-banner.blog .label {
  color: #9b59b6;
}
.whats-up-container .card.feed-tile .tile-header-banner.project .bar, .whats-up-container .card.feed-activity-card .tile-header-banner.project .bar {
  background-color: #0175c0;
}
.whats-up-container .card.feed-tile .tile-header-banner.project .label, .whats-up-container .card.feed-activity-card .tile-header-banner.project .label {
  color: #0175c0;
}
.whats-up-container .card.feed-tile .tile-header-banner.featured .bar, .whats-up-container .card.feed-activity-card .tile-header-banner.featured .bar {
  background-color: #257abd;
}
.whats-up-container .card.feed-tile .tile-header-banner.featured .label, .whats-up-container .card.feed-activity-card .tile-header-banner.featured .label {
  color: #257abd;
}
.whats-up-container .card.feed-tile.poll, .whats-up-container .card.feed-activity-card.poll {
  border-color: #0070b8;
}
.whats-up-container .card.feed-tile.quick_question_survey, .whats-up-container .card.feed-activity-card.quick_question_survey {
  border-color: #ffffff;
}
.whats-up-container .card.feed-tile.quiz, .whats-up-container .card.feed-activity-card.quiz {
  border-color: #ffffff;
}
.whats-up-container .card .phase-timeline .phase-countdown, .whats-up-container .card .phase-timeline .winners {
  background-color: #ee0000;
}
.whats-up-container .card .phase-timeline .phase-list .current {
  color: #ee0000;
}
.whats-up-container .footer-card .card-block img {
  height: 46px;
}

.phase_aside-title {
  font-family: "Varela Round", Arial, Helvetica, sans-serif;
}

.slides-navigation li a {
  font-family: "Varela Round", Arial, Helvetica, sans-serif;
  border-right: 3px solid #0066a8;
}
.slides-navigation li.active a, .slides-navigation li:hover a {
  background: #0066a8;
  border-right: 3px solid #0066a8;
}
.slides-navigation li.active .arrow-right, .slides-navigation li:hover .arrow-right {
  border-left: 29px solid #0066a8;
}

.label {
  font-family: "Varela Round", Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Varela Round", Arial, Helvetica, sans-serif;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Varela Round", Arial, Helvetica, sans-serif;
}

.nav-pills .nav-link.active, .nav-pills .nav-link.active:focus, .nav-pills .nav-link.active:hover,
.nav-pills .nav-item.open .nav-link,
.nav-pills .nav-item.open .nav-link:focus,
.nav-pills .nav-item.open .nav-link:hover {
  background-color: #0066a8;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
  background-color: #0066a8;
  border-color: #0066a8;
}

.label-brand {
  background-color: #0066a8;
  color: #fff;
}
.label-brand[href]:focus, .label-brand[href]:hover {
  background-color: #004775;
}

.breadcrumb-item.active {
  color: #0066a8;
}

.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover {
  background-color: #0066a8;
  border-color: #0066a8;
}

.progress-bar {
  background-color: #a6ce39;
}

.challenge-header .banner-section .details-section .title-section {
  background-color: #ee0000;
}

.dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover {
  color: #ffffff;
  background-color: #0066a8;
}

.challenge-color {
  background-color: #ee0000;
}

.mobile-menu {
  color: #666;
}
.mobile-menu a {
  color: #666;
}
.mobile-menu .social-links a {
  color: #aaa;
}
.mobile-menu .menu-main {
  background-color: transparent;
}

.mobile-menu.nav-menu .menu-header a, .mobile-menu.nav-menu .primary-options a, .mobile-menu.nav-menu .secondary-options a, .mobile-menu.user-info .menu-header a, .mobile-menu.user-info .primary-options a, .mobile-menu.user-info .secondary-options a {
  color: #666;
}

.footer-top {
  background-color: transparent;
}

.footer-top {
  color: #666;
}
.footer-top .link-footer {
  color: #666;
}
.footer-top .link-footer:focus, .footer-top .link-footer:hover {
  color: #434343;
}

.activity-header.study .banner-section {
  background-color: #7f131b;
  color: #ffffff;
}
.activity-header.challenge .banner-section {
  background-color: #ee0000;
  color: #ffffff;
}
.activity-header.blog .banner-section {
  background-color: #9b59b6;
  color: #ffffff;
}
.activity-header.project .banner-section {
  background-color: #0175c0;
  color: #ffffff;
}

.media-body.cms.cms-enabled {
  overflow: visible !important;
}

.cms-editor-container[contenteditable="true"] {
  margin: -6px;
  padding: 5px;
  border: dotted 1px #aaa;
  min-width: 90px;
  min-height: 30px;
}
.cms-editor-container[contenteditable="true"].cke_focus {
  border: none !important;
  padding: 6px;
}

.global-search .search-app .search-filter .filter-container .filter-header {
  font-family: "Varela Round", Arial, Helvetica, sans-serif;
}
.global-search .search-app .search-filter .filter-group-header {
  font-family: "Varela Round", Arial, Helvetica, sans-serif;
}

.messages-container .messages .message.message-success {
  background-color: #34861f;
  color: #ffffff;
}
.messages-container .messages .message.message-success a {
  color: #ffffff;
}
.messages-container .messages .message.message-error {
  background-color: #9d0a0e;
  color: #ffffff;
}
.messages-container .messages .message.message-error a {
  color: #ffffff;
}
.messages-container .messages .message.message-warning {
  background-color: #ffd503;
  color: #4b4b4b;
}
.messages-container .messages .message.message-warning a {
  color: #4b4b4b;
}
.messages-container .messages .message.message-info {
  background-color: #006cb7;
  color: #ffffff;
}
.messages-container .messages .message.message-info a {
  color: #ffffff;
}
